=== debian/changelog ===
sniffles (0.0.1+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 25 Jun 2016 18:23:55 -0700

sniffles (0.0.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #827638)

 -- Afif Elghraoui <afif@debian.org>  Sat, 18 Jun 2016 13:38:07 -0700
