=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

INCLUDE_PATHS = /usr/include/bamtools

space=
space+=

%:
	dh $@ --parallel


override_dh_auto_build: debian/sniffles.1
	dh_auto_build

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_INCLUDE_PATH="$(subst $(space),:,$(strip $(INCLUDE_PATHS)))"

override_dh_auto_clean:
	dh_auto_clean
	$(RM) debian/sniffles.1

%.1: %.1.md
	pandoc --from markdown --to man -s $< -o $@
