## sniffles 1.0.0+ds

=== debian/changelog ===
sniffles (1.0.0+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 23 Oct 2016 23:41:15 -0700

sniffles (1.0.0+ds-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0+ds
  * Update patches
  * Update "clean" target
  * Update manpage

 -- Afif Elghraoui <afif@debian.org>  Mon, 17 Oct 2016 01:39:00 -0700
