## sniffles 1.0.1+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,17 @@
 cmake_minimum_required(VERSION 2.8)
 project(Sniffles)
 
-set( NGM_VERSION_MAJOR 0 )
-set( NGM_VERSION_MINOR 1 )
+set( SNIF_VERSION_MAJOR 1 )
+set( SNIF_VERSION_MINOR 0 )
 IF(CMAKE_BUILD_TYPE STREQUAL "Debug")
     message(STATUS "Building in debug mode!")
-    set( NGM_VERSION_BUILD 0-debug )
+    set( SNIF_VERSION_BUILD 0-debug )
 else()
-	set( NGM_VERSION_BUILD 0 )
+	set( SNIF_VERSION_BUILD 0 )
 ENDIF()
 
 
-set(EXECUTABLE_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/bin/sniffles-${NGM_VERSION_MAJOR}.${NGM_VERSION_MINOR}.${NGM_VERSION_BUILD}/)
+set(EXECUTABLE_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/bin/sniffles-core-${SNIF_VERSION_MAJOR}.${SNIF_VERSION_MINOR}.${SNIF_VERSION_BUILD}/)
 file(MAKE_DIRECTORY ${EXECUTABLE_OUTPUT_PATH})
