=== debian/changelog ===
sniffles (1.0.1+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 30 Oct 2016 15:00:31 -0700

sniffles (1.0.1+ds-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1+ds

 -- Afif Elghraoui <afif@debian.org>  Mon, 24 Oct 2016 23:07:31 -0700
