=== debian/control ===
Source: sniffles
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>=9),
	cmake (>=2.8),
	libbamtools-dev,
	libtclap-dev,
	zlib1g-dev,
	pandoc,
Standards-Version: 3.9.8
Homepage: http://fritzsedlazeck.github.io/Sniffles
Vcs-Git: https://anonscm.debian.org/git/debian-med/sniffles.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sniffles.git

Package: sniffles
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
Suggests:
	bwa,
Description: structural variation caller using third-generation sequencing
 Sniffles is a structural variation caller using third-generation sequencing
 data such as those from Pacific Biosciences or Oxford Nanopore platforms.
 It detects all types of SVs using evidence from split-read alignments,
 high-mismatch regions, and coverage analysis.
