=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	find -name "*.mk" -delete
+	$(RM) makefile
 	$(RM) debian/sniffles.1
 
 %.1: %.1.md
