## sniffles 1.0.2+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
 set( SNIF_VERSION_MINOR 0 )
 IF(CMAKE_BUILD_TYPE STREQUAL "Debug")
     message(STATUS "Building in debug mode!")
-    set( SNIF_VERSION_BUILD 0-debug )
+    set( SNIF_VERSION_BUILD 2-debug )
 else()
-	set( SNIF_VERSION_BUILD 0 )
+	set( SNIF_VERSION_BUILD 2 )
 ENDIF()
