=== debian/changelog ===
sniffles (1.0.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Apply changes of `cme fix dpkg-control` manually to not conflict with
    Uploaders formatting preferences
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2017 15:11:05 +0100
