=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: sniffles
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
-	debhelper (>=9),
-	cmake (>=2.8),
+	debhelper (>= 10),
+	cmake,
 	libbamtools-dev,
 	libtclap-dev,
 	zlib1g-dev,
 	pandoc,
 Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sniffles.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/sniffles.git
 Homepage: http://fritzsedlazeck.github.io/Sniffles
-Vcs-Git: https://anonscm.debian.org/git/debian-med/sniffles.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sniffles.git
 
 Package: sniffles
 Architecture: any
