=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE = 1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 INCLUDE_PATHS = /usr/include/bamtools
 
@@ -8,7 +10,7 @@
 space+=
 
 %:
-	dh $@ --parallel
+	dh $@
 
 
 override_dh_auto_build: debian/sniffles.1
