=== src/CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,7 @@
 					sub/Detect_Breakpoints.cpp
 					sub/Breakpoint.cpp
 					tree/IntervallTree.cpp
+					tree/IntervallList.cpp
 					realign/SWCPU.cpp
 					realign/Realign.cpp
 					print/VCFPrinter.cpp
@@ -40,6 +41,7 @@
 					Sniffles.cpp
 					Ignore_Regions.cpp
 					tree/Intervall_bed.cpp
+					tree/IntervallList.cpp
 					sub/Detect_Breakpoints.cpp
 					sub/Breakpoint.cpp
 					tree/IntervallTree.cpp
