=== debian/changelog ===
sniffles (1.0.6+ds-1) unstable; urgency=medium

  * New upstream version
  * Install upstream README
  * d/watch: remove unnecessary script invocations
  * Add d/upstream/metadata with preprint reference
  * Bump Standards-Version to 4.1.1
  * Add support for the nodoc build profile

 -- Afif Elghraoui <afif@debian.org>  Fri, 10 Nov 2017 01:34:05 -0500
