## sniffles 1.0.7%2Bds

=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 %:
 	dh $@
 
-
-override_dh_auto_build: debian/sniffles.1
-	dh_auto_build
-
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	-DCMAKE_INCLUDE_PATH="$(subst $(space),:,$(strip $(INCLUDE_PATHS)))"
@@ -26,5 +22,11 @@
 	$(RM) makefile
 	$(RM) debian/sniffles.1
 
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+build: debian/sniffles.1
+else
+override_dh_installman: ;
+endif
+
 %.1: %.1.md
 	pandoc --from markdown --to man -s $< -o $@
