## sniffles 1.0.7+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,9 +5,9 @@
  set( SNIF_VERSION_MINOR 0 )
 IF(CMAKE_BUILD_TYPE STREQUAL "Debug")
     message(STATUS "Building in debug mode!")
-    set( SNIF_VERSION_BUILD 6-debug )
+    set( SNIF_VERSION_BUILD 7-debug )
 else()
-	set( SNIF_VERSION_BUILD 6 )
+	set( SNIF_VERSION_BUILD 7 )
 ENDIF()
