=== debian/changelog ===
sniffles (1.0.7+ds-1) unstable; urgency=medium

  * New upstream version
  * Update/refresh patches

 -- Afif Elghraoui <afif@debian.org>  Thu, 23 Nov 2017 01:36:25 -0500
