## sniffles 1.0.8+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,15 @@
 cmake_minimum_required(VERSION 2.8)
 project(Sniffles)
+
+option(STATIC "Build static binary" OFF)
 
  set( SNIF_VERSION_MAJOR 1 )
  set( SNIF_VERSION_MINOR 0 )
 IF(CMAKE_BUILD_TYPE STREQUAL "Debug")
     message(STATUS "Building in debug mode!")
-    set( SNIF_VERSION_BUILD 7-debug )
+    set( SNIF_VERSION_BUILD 8-debug )
 else()
-	set( SNIF_VERSION_BUILD 7 )
+	set( SNIF_VERSION_BUILD 8 )
 ENDIF()
