=== debian/changelog ===
sniffles (1.0.8+ds-2) unstable; urgency=low

  * Use dh_installman rather than debian/manpages (Closes: #903192)

 -- Afif Elghraoui <afif@debian.org>  Sun, 08 Jul 2018 00:49:22 -0400

sniffles (1.0.8+ds-1) unstable; urgency=medium

  * New upstream version
  * Run tests
  * Refresh patches

 -- Afif Elghraoui <afif@debian.org>  Sat, 24 Mar 2018 16:20:10 -0400
