=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	libbamtools-dev,
 	libtclap-dev,
 	zlib1g-dev,
-	pandoc,
-Standards-Version: 3.9.8
+	pandoc <!nodoc>,
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sniffles.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/sniffles.git
 Homepage: http://fritzsedlazeck.github.io/Sniffles
