=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,17 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	find -name "*.mk" -delete
-	$(RM) makefile
-	$(RM) debian/sniffles.1
+	$(RM) \
+	  makefile \
+	  debian/sniffles.1 \
+	  test.vcf \
+
+override_dh_auto_test:
+	bin/sniffles-*/sniffles -m test_set/reads_region.bam -v test.vcf
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-build: debian/sniffles.1
+override_dh_installman: debian/sniffles.1
+	dh_installman $^
 else
 override_dh_installman: ;
 endif
