=== debian/changelog ===
sniffles (1.0.10+ds-1) unstable; urgency=low

  * Team upload.

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Oct 2018 19:10:58 +0200
