=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	find -name "*.mk" -delete
+	rm -rf bin
 	$(RM) \
 	  makefile \
 	  debian/sniffles.1 \
