=== debian/control ===
Source: sniffles
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               cmake,
               libbamtools-dev,
               libtclap-dev,
               zlib1g-dev,
               pandoc <!nodoc>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/sniffles
Vcs-Git: https://salsa.debian.org/med-team/sniffles.git
Homepage: http://fritzsedlazeck.github.io/Sniffles

Package: sniffles
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: bwa
Description: structural variation caller using third-generation sequencing
 Sniffles is a structural variation (SV) caller using third-generation
 sequencing data such as those from Pacific Biosciences or Oxford
 Nanopore platforms.  It detects all types of SVs using evidence from
 split-read alignments, high-mismatch regions, and coverage analysis.
