=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,9 @@
 	  test.vcf \
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	bin/sniffles-*/sniffles -m test_set/reads_region.bam -v test.vcf
+endif
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 override_dh_installman: debian/sniffles.1
