=== debian/tests/control ===
Test-Command:
	sniffles -m test_set/reads_region.bam -v ${AUTOPKGTEST_TMP}/test.vcf;
