=== debian/watch ===
version=4

opts="repack,repacksuffix=+ds,dversionmangle=s/\+ds\d*$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sniffles-$1.tar.gz%" \
   https://github.com/fritzsedlazeck/sniffles/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
