## sniffles 1.0.12b%2Bds

=== debian/changelog ===
sniffles (1.0.12b+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed d/watch to also accept a-z updates

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Sep 2020 20:48:13 +0200

sniffles (1.0.11+ds-2) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Steffen Möller ]
  * Update metadata with ref to conda
  * Update metadata / added ref to bio.tools

  [ Pranav Ballaney ]
  * Fix INCLUDE_PATHS. Closes: #963299.
  * Add to Uploaders
  * Install examples and docs

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 03 Jul 2020 06:02:36 +0530
