=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: sniffles
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
+Uploaders: Pranav Ballaney <ballaneypranav@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                libbamtools-dev,
                libtclap-dev,
                zlib1g-dev,
                pandoc <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/sniffles
 Vcs-Git: https://salsa.debian.org/med-team/sniffles.git
 Homepage: http://fritzsedlazeck.github.io/Sniffles
+Rules-Requires-Root: no
 
 Package: sniffles
 Architecture: any
