=== debian/watch ===
version=4

opts="repack,repacksuffix=+ds,dversionmangle=auto,filenamemangle=s%(?:.*?)?v(\d[\d.]*[a-z]?)\.tar\.gz%sniffles-$1.tar.gz%" \
   https://github.com/fritzsedlazeck/Sniffles/tags (?:.*?/)?v(\d[\d.]*[a-z]?)\.tar\.gz
