=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,20 @@
 cmake_minimum_required(VERSION 2.8)
 project(Sniffles)
+
 
 include_directories (../lib/bamtools-2.3.0/src)
 include_directories(../lib/tclap-1.2.1/include)
 
 configure_file( Version.h.in ${CMAKE_SOURCE_DIR}/src/Version.h )
+
+
+
+ IF(STATIC)
+        SET(CMAKE_FIND_LIBRARY_SUFFIXES ".a")
+        SET(BUILD_SHARED_LIBRARIES OFF)
+        SET(CMAKE_EXE_LINKER_FLAGS "${CMAKE_EXE_LINKER_FLAGS} -static")
+ENDIF()
+
 
 add_executable(sniffles 	
                     tree/Breakpoint_Tree.cpp
