=== debian/rules ===
--- 
+++ 
@@ -4,17 +4,14 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-INCLUDE_PATHS = /usr/include/bamtools
-
-space=
-space+=
+INCLUDE_PATHS=/usr/include/bamtools
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-DCMAKE_INCLUDE_PATH="$(subst $(space),:,$(strip $(INCLUDE_PATHS)))"
+	-DCMAKE_INCLUDE_PATH="${INCLUDE_PATHS}"
 
 override_dh_auto_clean:
 	dh_auto_clean
