## sniffles 2.0.2

=== debian/changelog ===
sniffles (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Switch to new build system
  * Currently no testing since no data are provided any more
  * Use help2man to create manpage
  * Fix homepage
  * Rewrite autopkgtest.  Wanted: Better testing than this simple one.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 09:50:20 +0100
