=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               cmake,
-               libbamtools-dev,
-               libtclap-dev,
-               zlib1g-dev,
-               pandoc <!nodoc>
-Standards-Version: 4.5.0
+               dh-python,
+               python3,
+               python3-pep517,
+               pybuild-plugin-pyproject,
+               python3-setuptools,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/sniffles
 Vcs-Git: https://salsa.debian.org/med-team/sniffles.git
-Homepage: http://fritzsedlazeck.github.io/Sniffles
+Homepage: https://github.com/fritzsedlazeck/Sniffles
 Rules-Requires-Root: no
 
 Package: sniffles
-Architecture: any
-Depends: ${shlibs:Depends},
+Architecture: all
+Depends: ${python3:Depends},
          ${misc:Depends}
 Suggests: bwa
 Description: structural variation caller using third-generation sequencing
