## sniffles 2.0.3

=== debian/changelog ===
sniffles (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Möller <moeller@debian.org>  Sat, 09 Apr 2022 13:41:24 +0200
