## sniffles 2.0.7

=== debian/changelog ===
sniffles (2.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 12:20:51 +0200
