=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pep517,
                pybuild-plugin-pyproject,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/sniffles
 Vcs-Git: https://salsa.debian.org/med-team/sniffles.git
 Homepage: https://github.com/fritzsedlazeck/Sniffles
