## sniffles 2.2

=== debian/changelog ===
sniffles (2.2-1) unstable; urgency=medium

  * Team upload.

  [ Lance Lin ]
  * New upstream version
  * d/control: Update standards version to 4.6.2
  * d/copyright: Update to 2023
  * d/sniffles.1: Fix typo

  [ Andreas Tille ]
  * Do not Build-Depend python3-pep517
    Closes: #1042869
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 07:36:59 +0200
