=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-pep517,
                pybuild-plugin-pyproject,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/sniffles
 Vcs-Git: https://salsa.debian.org/med-team/sniffles.git
 Homepage: https://github.com/fritzsedlazeck/Sniffles
