=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #	python3 build/scripts-`py3versions -vd`/sniffles -m test_set/reads_region.bam -v test.vcf
 #endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf src/sniffles.egg-info
