## sniffles 2.6.0

=== debian/changelog ===
sniffles (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Feb 2025 23:04:11 +0100

sniffles (2.2-2) unstable; urgency=medium

  * Team upload.
  * Do not Build-Depend python3-pep517
    Closes: #1042869
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 07:36:59 +0200
